import request from '@/utils/request';


// 按年查询视力筛查-检查计划
export function queryExaminePlanYear(params:any){
  return request({
    url: '/vision_examine/examine-plan/queryExaminePlanYear' ,
    method: 'get',
    params: params
  });
}